### Hierarchy

- ReferenceService

## Index

### Methods

- get
- put

## Methods

### get

- get(key: string): ObjectReference

- - Defined in src/services/ReferenceService.ts:20

  #### Parameters

  - ##### key: string

  #### Returns ObjectReference

### put

- put(item: any, ttl?: number): ObjectReference

- - Defined in src/services/ReferenceService.ts:24

  #### Parameters

  - ##### item: any

  - ##### Default value ttl: number = 60

  #### Returns ObjectReference

Generated using TypeDoc